java -jar ./experiments-automation-adaptive.jar domain 1 /home/users/cabrerac/ 100 1 3 1 2500m /domain-summary/summary_1.xlsx 3 10 0 1 900 > ./logs/domain/domain_adap3_1_3_5.out
java -jar ./experiments-automation-adaptive.jar domain 2 /home/users/cabrerac/ 100 1 3 1 2500m /domain-summary/summary_2.xlsx 3 10 0 1 900 > ./logs/domain/domain_adap3_2_3_5.out
java -jar ./experiments-automation-adaptive.jar domain 3 /home/users/cabrerac/ 100 1 3 1 2500m /domain-summary/summary_3.xlsx 3 10 0 1 900 > ./logs/domain/domain_adap3_3_3_5.out

